import {
    getConfig
} from '@/common/server/interface/common'
import {
    ref
} from 'vue';


export const configData = ref(null);

export const preloadConfigData = async () => {
    const res = await getConfig();
    configData.value = {
        config: res
    };
};
